Subject: Re: Upgrade notes...

From: [email-masked] (Bruce Perens)
Date: Thu, 6 Jun 96 19:20 PDT

Bruce:
> [ATTENTION IAN JACKSON] I also think the a.out version of dpkg belongs
> in the upgrade directory, rather than in the unstable/binary-i386/base
> directory, because I don't want people to upgrade an ELF dpkg to a.out .
> Let's wait to get Ian's call on that.

From: Guy Maor <[email-masked]>
> Huh?  that's how it is right now.

Oh, sorry, I didn't know we'd already addressed that little detail.
I have too many threads going through my little brain at one time.

	Bruce
--
Pixar's "Toy Story": Over 1/3 Billion dollars world box office so far.

Bruce Perens AB6YM          [email-masked]            http://www.hams.com/